Bug 1368313 - core dump on starting chromium
Summary: core dump on starting chromium
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-19 04:41 UTC by Lokesh Mandvekar
Modified: 2016-09-09 16:55 UTC (History)
1 user (show)

Fixed In Version: chromium-52.0.2743.116-10.fc24 chromium-52.0.2743.116-10.fc25 chromium-52.0.2743.116-10.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-29 18:52:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Lokesh Mandvekar 2016-08-19 04:41:03 UTC
Description of problem:

$ chromium-browser 
[2546:2546:0818/233706:FATAL:zygote_communication_linux.cc(326)] Check failed: process.IsValid(). Failed to launch zygote process
#0 0x7f7161a10b4e base::debug::StackTrace::StackTrace()
#1 0x7f7161a2e1de logging::LogMessage::~LogMessage()
#2 0x7f715ea29a9d content::ZygoteCommunication::Init()
#3 0x7f715ea2a2ce content::CreateZygote()
#4 0x7f715e6dc318 content::BrowserMainLoop::EarlyInitialization()
#5 0x7f715e6df971 <unknown>
#6 0x7f715e6d8203 content::BrowserMain()
#7 0x7f715e647dc8 <unknown>
#8 0x7f715e646f89 content::ContentMain()
#9 0x561b3ec8539a ChromeMain
#10 0x7f714d067421 __libc_start_main
#11 0x561b3ec8524a _start

Aborted (core dumped)



Version-Release number of selected component (if applicable):
chromium-52.0.2743.116-1.fc26.x86_64


How reproducible: always

Comment 1 Fedora Update System 2016-08-26 13:32:38 UTC
chromium-52.0.2743.116-10.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a0c80295c

Comment 2 Fedora Update System 2016-08-26 13:33:16 UTC
chromium-52.0.2743.116-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d9311f8

Comment 3 Fedora Update System 2016-08-26 13:33:51 UTC
chromium-52.0.2743.116-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f156038c8

Comment 4 Fedora Update System 2016-08-27 12:53:02 UTC
chromium-52.0.2743.116-10.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a0c80295c

Comment 5 Fedora Update System 2016-08-27 21:50:09 UTC
chromium-52.0.2743.116-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f156038c8

Comment 6 Fedora Update System 2016-08-27 22:21:34 UTC
chromium-52.0.2743.116-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d9311f8

Comment 7 Fedora Update System 2016-08-29 18:51:49 UTC
chromium-52.0.2743.116-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-08-31 16:28:26 UTC
chromium-52.0.2743.116-10.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-09-09 16:54:37 UTC
chromium-52.0.2743.116-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.